#Sat Oct 27 19:31:26 EDT 2007
task-tag-projects-already-scanned=1 - Classes - HappyFace,1 - Classes - Phonebook,1 - Inheritance - MovingHappyFace,1 - Review - Arrays,1 - Review - BrewingCoffee,1 - Review - BrewingCoffeeInteractively,2 - Assignment - Pong,3 - File IO - FileCreateLoop,3 - File IO - Hangman,3 - File IO - StringTest,Project DJMania
eclipse.preferences.version=1
